
Gisaf - Bug #7190

Wrong elevation in raw survey point export

06/12/2018 10:03 - Philippe May

Status: Closed Start date: 06/12/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Eg: z=1326852.897

Seems to be a reprojection issue.

Associated revisions

Revision ac43a241 - 19/12/2018 15:41 - Philippe May

Fixes #7190: typo

History

#1 - 19/12/2018 15:41 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|ac43a241de664042839cdd33f8f4d6e84a4e0cb9.

#2 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
